{% extends 'components/section.html' %}
{% set section_title = 'Alocação segundo diferentes métodos' %}
{% set section_id = section_id|default('ms') %}
{%- block section_intro %}
<p>Este é o resultado da aplicação de diferentes métodos para alocar o número total de mandatos a partir do número de votos obtido por cada lista.</p>
<p>Em certos casos, não há diferença entre métodos. Noutros, as diferenças podem ser muito grandes. Depende não só das proporções dos resultados de cada lista, mas também do número de mandatos a alocar.</p>
{% endblock -%}
{% block section_markup %}
{{ markup|safe }}
{% endblock %}
